<!DOCTYPE html>
<html>
 <head>
    <meta charset="utf-8" />
    <title></title>
 </head>
 <body>
 
    <h1>Mad Libs</h1>
    
    <ul>
        <li>Noun: <input type="text" id="noun">
        <li>Adjective: <input type="text" id="adjective">
        <li>Someone's Name: <input type="text" id="person">
    </ul>
    
    <button id="lib-button">Lib it!</button>
    
    <div id="story"></div>
  
 </body>
 <script>
   let buton=document.getElementById('lib-button');
   function makeMadLib(){
      let story=document.getElementById('story');
      let person=document.getElementById('person').value;
      let adjective=document.getElementById('adjective').value;
      let noun=document.getElementById('noun').value;
      story.innerHTML=person+" a castigat o/un " +noun+" "+adjective;
   }

   buton.addEventListener('click', makeMadLib);
 </script>
</html>